MIIS - Store Android app - Bug #3995

Grocery & restaurant store - Menu tab > Product listing screen > if no product available then show

text on screen “No product found

08/30/2022 11:16 AM - priyanka Sharma

Status: Reopened Start date: 08/30/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 09/01/2022 11:54 PM - Ravi L

- Status changed from New to Resolved

#2 - 09/02/2022 03:22 PM - priyanka Sharma

- File 20220902 _151925.mp4 added

- Status changed from Resolved to Reopened

Files

20220902_151925.mp4 3.79 MB 09/02/2022 priyanka Sharma

04/01/2025
